$kind: http-request
url: "{{baseUrl}}api/charges/triggers/create"
method: POST
body:
  type: json
  content: |-
    {
        "name": "Withdraw",
        "description": "This is the base description on the trigger"
    }
order: 3000
